pfsextractchannels(1)

NAME
pfsextractchannels - Extract selected channels from the stream

SYNOPSIS
pfsextractchannels <channel_name> [<channel_name> ...]

DESCRIPTION
Removes all channels from the pfs stream that are not listed in arguments.

EXAMPLES

pfsin memorial.hdr | pfsextractchannels Y | pfsview
    View luminance channel of the memorial image.

SEE ALSO
pfsin(1) pfsout(1)

BUGS
Please report bugs and comments to Rafal Mantiuk <mantiuk@mpi-sb.mpg.de>.